package CRSDK;

@SuppressWarnings("unused")
public enum CrBaseLookValueSetter {
    CrBaseLookValue_Preset (0x00),
    CrBaseLookValue_User (0x01),
    CrBaseLookValue_Temporary (0x80),
    CrBaseLookValue_Scene (0x02);

    private final CrInt16u value;
    CrBaseLookValueSetter(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
